<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.233999252319</MDI>
      <MDI key="STATISTICS_MEAN">4.442200850822</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.311000823975</MDI>
      <MDI key="STATISTICS_STDDEV">7.4029320384627</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
